﻿/*Client Theme*/


            
            #logolink > span {
                background: url("/statics/lidl-pt/ds_img/layout/PT_claim_blanck.png") no-repeat scroll 0 0 transparent;
                width: 125px;
            }
            
            
        

            /* 1st level navigation active state */
            nav ul#firstlevel li.active {
                background-color: #8d8e90 !important;
            }
            nav ul#firstlevel>li.active {
                border-bottom: 1px solid #8d8e90 !important;
            }
            nav ul#firstlevel li ul.secondlevel {
                border-top: 5px solid #8d8e90;
            }
            nav ul#firstlevel li.firstLevelActiveHover {
                background-color: #8d8e90 !important;
                border-bottom: 1px solid #8d8e90 !important;
            }
            nav ul#firstlevel li.active:hover ul.secondlevel,
            nav ul#firstlevel li.active:hover ul.secondlevel:focus {
                border-top: 5px solid #8d8e90;
            }


            /* 1st level navigation font color */
            nav ul#firstlevel li a {
                color: #8d8e90;
            }


            /* 1st level navigation hover state */
            .firstLevelHover {
                background-color: #b0b0b0 !important;
                border-bottom: 1px solid #b0b0b0 !important;
            }
            .firstLevelHoverBorder {
                border-top: 5px solid #b0b0b0 !important;
            }


            /* 1st level navigation */
            nav ul#firstlevel {
                background-color: #FFFFFF;
            }
            nav ul#firstlevel li {
                background-color: #FFFFFF;
            }


            /* 1st level navigation font hover*/
            nav ul#firstlevel li.firstLevelHover a
            {
                color: #FFFFFF;
            }


            /* 1st level navigation font active*/
            nav ul#firstlevel li.active a
            {
                color: #FFFFFF;
            }


            /* Color background */
            #footer {
                background-color: #FFFFFF;
            }
            #seolinks {
                background-color: #FFFFFF;
            }


            /* Color border */
            #footer li.footerlast {
                border-top: 2px solid #FFFFFF;
            }
            #seolinks {
                border-top: 2px solid #FFFFFF;
            }


            /* Color breadcrumb background */
            #footerbreadcrumb {
                background-color: #b0b0b0;
            }


            /* Color breadcrumb background */
            #footerbreadcrumb ul li a,
            #footerbreadcrumb ul li strong,
            #footerbreadcrumb strong,
            #footerbreadcrumb #totoplink {
                color: #FFFFFF;
            }


            /* Color breadcrumb background */
            #footerbreadcrumb ul li a:hover,
            #footerbreadcrumb #totoplink:hover  {
                color: #898989;
            }


            /*Footer link colors*/
            #footer li a {
                color: #898989;
            }
            #seolinks li a {
                color: #898989;
            }


            /*Footer link colors hover*/
            #footer li a:hover {
                color: #b0b0b0;
            }
            #seolinks li a:hover {
                color: #b0b0b0;
            }


            /* Color secondary font */
            #footer li ul li a {
                color: #898989;
            }


            /* Color link font hover */
            #footer li ul li a:hover {
                color: #b0b0b0;
            }











                        
                        body {
                    
                                background: url("/statics/lidl-pt/ds_img/layout/bkg_menos_e_mais.jpg") no-repeat fixed center top;
                            
                        }
                        
                        
                        header {
                            background: url("/statics/lidl-pt/ds_img/layout/Menos_e_mais_banner_990x140_01_03.jpg") no-repeat scroll 0 0 transparent;
                        }
                        #wrapper {
                            background-color: transparent;
                        }
                        
                        
                        body{
                            background-color: #9ac3df;
                        }
                        
                    
 

form#search {display: none;}
#content {padding-top: 0;}
nav ul#firstlevel li ul.secondlevel {min-height:88px;}

 
 

 
 
 